Video Screencast Help

Search

Search results

I need a solution Hi, I have 1 Media Server with BE 2014 fully patched on W2012R2 + 1 Remote Agent on W2008R2. The Remote Agent Trial period runned out and I've got warnings/errors ...
This issue has been solved
Forum Discussion by strivoli | 03 Jul 2015 | 5 comments
I need a solution Hello everyone , I have a problem installing agent to a server operating system Windows Server 2012 R2 standard , I ...
This issue has been solved
Forum Discussion by Elmer Gomez | 03 Jul 2015 | 1 comment
I need a solution Hi Everyone, We're running into a pretty major issue after an upgrade to BackupExec 2015 and we're pretty much at our wits end and hoping for a solution. ...
Forum Discussion by natediggscsu | 01 Jul 2015 | 2 comments
I need a solution HI All, I am trying to add new server in backup exec 12.5. However when i am trying to authenticate remote server using system account i am getting access denied. ...
Forum Discussion by jit2s5 | 30 Jun 2015 | 3 comments
I need a solution Hi , i need help. My client has  oracle under UNIX , and my question is : this operative system is compatible with B.E. 15?  my client use UNIX for some systems... ...
This issue has been solved
Forum Discussion by n3m3sls | 30 Jun 2015 | 4 comments
I need a solution hi all, i need to configure vmware backup in tape. i need to know best policy for vmware backup. overwrite protection period required to set. i am using ...
Forum Discussion by parkar-noor | 28 Jun 2015 | 3 comments
I need a solution Thanks. 1 1435235057 ...
This issue has been solved
Forum Discussion by alexdd | 25 Jun 2015 | 1 comment
I need a solution Hi, Is there any license to be purchased for HP storage MSA device. We have 2 devices which will be used for storing backup data. We will not backup the ...
Forum Discussion by Mazhar6520 | 25 Jun 2015 | 1 comment
I need a solution hello guys,,i need urgent support HP Storeonce 4500 is support to BE 15 through NDMP????? Check the Hardware Check the Hardware Compatibility List - ...
Forum Discussion by shaabin | 25 Jun 2015 | 12 comments
I need a solution Hi. On the previous SCL for Backup Exec 2012, this was on the remarks A vSphere Standard license is required for BE 2012 to correctly protect the ESXi ...
Forum Discussion by pmevalenzuela | 24 Jun 2015 | 2 comments